centos5.5安装nodejs v0.8.2出错。
发布于 9 年前 作者 mejinke 4166 次浏览 最后一次编辑是 5 年前

enter image description here

2 回复

万能的 Google… 情形很相似 https://groups.google.com/forum/?fromgroups#!topic/nodejs/b8NCoJauipc CentOS 5.5 的 Python 默认版本多少?

centos5.5 默认的应该是 python 2.4

我解决这个问题的方法是添加 http://iuscommunity.org/ 的源,安装 python2.6 然后把 configure 文件第一行的 python 改成 python26 再执行一次 ./configure,搞定!

回到顶部